##############################################################################
# Red Hat Enterprise Linux 7 package repositories                            #
# CERN local mirror at http://linuxsoft.cern.ch/cdn.redhat.com/              #
##############################################################################

##############################################################################
# JBoss Enterprise Application Platform version 7.1
##############################################################################

[jb-eap-7.1-for-rhel-7-server-rpms]
name = JBoss Enterprise Application Platform 7.1 (RHEL 7 Server) (RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/7/7Server/$basearch/jbeap/7.1/os
enabled = 1

[jb-eap-7.1-for-rhel-7-server-source-rpms]
name = JBoss Enterprise Application Platform 7.1 (RHEL 7 Server) (Source RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/7/7Server/$basearch/jbeap/7.1/source/SRPMS
enabled = 0

[jb-eap-7.1-for-rhel-7-server-debug-rpms]
name = JBoss Enterprise Application Platform 7.1 (RHEL 7 Server) (Debug RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/7/7Server/$basearch/jbeap/7.1/debug
enabled = 0

##############################################################################
# linux.support@cern.ch                     http://cern.ch/linux/rhel/       #
##############################################################################

